<?php
	declare(strict_types = 1);
	namespace Kimendisch\Sbgg_Jetzt;
	use Flake\Request;
	
	// REDIRECT TO MAIN DOMAIN //
	// status code
	header("HTTP/1.1 301 Moved Permanently");
	
	// location
	header("Location: https://sbgg.jetzt/" . Request::path_full());
?>
